body {
          font-family:'Open Sans', sans-serif;
    font-size:14px;
   
}

h1, h2, h3, h4, h5, h6 {
    font-family:'Open Sans', sans-serif;
}


.menu-item-2033961 {
    text-align:center;
}

h2 {
    line-height:52px;
    color: #E91C1C;
}
h3 {
    line-height:31px;
    padding-bottom:20px;
}
h4 {
   padding-top: 25px;
line-height: 40px;
padding-bottom: 0px;
font-size: 22px;
font-weight: 900;

}

p {
    font-weight:300;
    line-height:31px;
    padding-bottom:15px;
}

.imgA797010002 {
    height:100px;
}

section {
    padding-top:50px;
    margin-top:50px;
}
.wg_colst_lnk_4 {
    padding-bottom:30px;
}

.SidebarComms {
        background-color: rgb(46,139,87);
}

.Brochure-LastName {
font-size: 18px;
}

.portal_block_1002 {
    margin-top:40px;
}

#home-sec { 
  
    
background: url(/toptoolsright/menu-2012.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
 padding-top:190px;
   min-height:650px;
    color: rgb(165,42,42);
}

.socFace {
    font-size:50px ;
    font-weight:900;
    border:5px outset  rgb(165,42,42);
    padding:15px;
    text-transform:uppercase;
    
}

.pmrpromo {
     margin-top:70px;
    font-size:18px ;
    font-weight:900;
    padding:5px 20px 20px 20px;
    border:1px dotted rgb(165,42,42);
    padding:5px;
}


.notify-search {
	font-size: 18px;
}

.closeCampusPopout {
background: rgb(211,211,211);
min-height: 60px;
padding-top: 5px;

}

.closeCampusPopout .tdToResizeLeft > .AdviceImage > a {
	background: rgb(255,228,225);
}

.closeCampusPopout .l-subscr {
	color: rgb(139,0,0);
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
}
.closeCampusPopout :hover .l-subscr:hover {
	color: rgb(139,0,0);	
}
.closeCampusPopout .tdToResizeLeft > li > a {
color: rgb(139,0,0);
}
.closeCampusPopout {
border-color: #D6D6D6;
}
.closeCampusPopout .kepek_vezerlo_kontener, .closeCampusPopout .slogani {
border-color: rgb(139,0,0);
}

.closeCampusPopout .tdToResizeLeft > li > a:hover, .closeCampusPopout .tdToResizeLeft > li > a:focus {
color: rgb(139,0,0);
}
.e_rcps_com-medrectangle-1 {
    background-color: black;
}


.clicked_3_legal {
  list-style: none;
  padding: 0;
  margin: 0;
}
.clicked_3_legal {
  margin-right: -20px;
}
.clicked_3_legal > li {
  float: left;
  padding: 0;
  margin: 0;
}

.clicked_3_legal.img6290927 > li {
  width: 33%;
}

.szovegkicsi2 .right-header-ext {
  margin: 0 6px 6px 0;
  text-align: center;
  background: rgb(211,211,211);
  padding: 6px;
  border:1px solid #E8EAEE;
  
}
.szovegkicsi2 img {
  width: 100%;
}
.szovegkicsi2 .post-2839 {
  position: relative;
}
.szovegkicsi2 h5 {
  margin: 0;
  padding: 6px 0 6px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: rgb(255,239,213);
color: rgb(165,42,42);
}
.szovegkicsi2 .wsite-nav-377385269667408655 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgb(160,82,45);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.szovegkicsi2 .wsite-nav-377385269667408655 .openerextlink {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.szovegkicsi2:hover .wsite-nav-377385269667408655 {
  opacity: 1;
}



.headerInIn {
width: 100%;
min-height: 355px;
border: 1px solid #e1e1e1;
}

.nav_206 {
  color: rgb(123,104,238);
  background-color: rgb(240,255,240);
  border-color: rgb(0,100,0);
}

#footer {
background-color: rgb(245,245,220);
color: rgb(139,0,0);
padding: 20px 50px 20px 50px;
text-align: right;
border-top: 1px solid #d6d6d6;
}



@media all and (max-width:640px) and (min-width:381px) {
    .socFace { 
        font-size:28px ;
    }
}
@media all and (max-width:381px) and (min-width:200px) {
    .socFace { 
        font-size:24px ;
    }
}